<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<translationContributors>Hispano</translationContributors>

	<texts>
		<!-- Configuraciones de Ruedas -->
		
		<!-- Configuraciones de Color -->
        <text name="color_desing1"     		    text="Entwurf 1 (Fahrgestell)"/>
        <text name="color_desing2"     		    text="Entwurf 2 (Decke)"/>
        <text name="color_desing4"     		    text="Vordere Schutzbleche"/>
        <text name="color_desing5"     		    text="Hintere Schutzbleche"/>
        <text name="color_desing6"     		    text="Motor Gitter"/>
        <text name="color_desing9"     		    text="Rückspiegel"/>
		
		<!-- Configuraciones -->
        <text name="configuracion_guardabarros"   	text="Vorderrad-Kotflügel"/>
        <text name="configuracion_lunas"            text="Scheibentönung"/>
        <text name="configuracion_rotativos"        text="Leuchtturm Licht"/>
        <text name="configuracion_izquierda"        text="Links"/>
        <text name="configuracion_derecha"          text="Rechts"/>
        <text name="configuracion_ambos"            text="Links + Rechts"/>
	</texts>
</l10n>